/*==============================*/
/* base */
/*==============================*/
html{ font-size: 14px; line-height: 1.6em; color: #444444; }

@media (min-width: 600px) {
p{ text-align:justify; }
}

@media (max-width: 600px) {
	html{ font-size: 13px; line-height: 1.5em; color: #444444; }
	body{ -webkit-text-size-adjust: 100%; }
}

/*==============================*/
/* display */
/*==============================*/
@media (min-width: 600px) { .none_pc{ display: none; } }
@media (max-width: 600px) { .none_sp{ display: none; } }

/*==============================*/
/* wide_wrap */
/*==============================*/
.wide_wrap{ position: relative; }
.wide_wrap:before{
	position: absolute;
	top: 0;
	margin-left: calc(50% - 50vw) ;
	width: 99.5vw;
	height: 100%;
	display: block;
	background: #fff;
	content: "";
	z-index: -999;
}

/* ======= SP =======*/
@media (max-width: 600px) {
	.wide_wrap:before { width: 100vw!important;}
}

/*==============================*/
/* 画像レスポンシブ */
/*==============================*/
@media (max-width: 600px) {
	img.res { width: 100%; height: auto; }
	img.res30_sp { width: 30%; height: auto; }
	img.res40_sp { width: 40%; height: auto; }
	img.res50_sp { width: 50%; height: auto; }
	img.res60_sp { width: 60%; height: auto; }
	img.res70_sp { width: 70%; height: auto; }
	img.res80_sp { width: 80%; height: auto; }
	img.res90_sp { width: 90%; height: auto; }
}

/*==============================*/
/* マウスホバー　アニメーション */
/*==============================*/
a:hover{ background: transparent; transition: .3s; }
.ov a:hover{ opacity: 0.6; }

/*==============================*/
/* 横幅 */
/*==============================*/
@media (min-width: 600px) {
	.w50{ width: 50%; margin: 0 auto; }
	.w60{ width: 60%; margin: 0 auto; }
	.w70{ width: 70%; margin: 0 auto; }
	.w80{ width: 80%; margin: 0 auto; }
	.w90{ width: 90%; margin: 0 auto; }
}

/*==============================*/
/* 区切り線 */
/*==============================*/
hr.fade_line {
  border: 0;
  height: 1px;
  margin-bottom: 10px;
  background: #999;
  background-image: -webkit-linear-gradient(left, #fff, #999, #fff);
  background-image:    -moz-linear-gradient(left, #fff, #999, #fff);
  background-image:     -ms-linear-gradient(left, #fff, #999, #fff);
  background-image:      -o-linear-gradient(left, #fff, #999, #fff);
}
hr.simple_line{
	height: 2px;
	background: #444; 
}

/*==============================*/
/* 配置・余白 */
/*==============================*/
.overflow { overflow: hidden; }

/*-- マージン --*/
.btm_in0 > p, .btm_in0 > li, .btm_in0 > dl, .btm_in0 > div { margin-bottom: 0px!important; }
.btm_in05 > p, .btm_in05 > li, .btm_in05 > dl, .btm_in05 > div { margin-bottom: 5px!important; }
.btm_in10 > p, .btm_in10 > li, .btm_in10 > dl, .btm_in10 > div { margin-bottom: 10px!important; }
.btm_in15 > p, .btm_in15 > li, .btm_in15 > dl, .btm_in15 > div { margin-bottom: 15px!important; }
.btm_in20 > p, .btm_in20 > li, .btm_in20 > dl, .btm_in20 > div { margin-bottom: 20px!important; }
.btm_in30 > p, .btm_in30 > li, .btm_in30 > dl, .btm_in30 > div { margin-bottom: 30px!important; }
.btm_in40 > p, .btm_in40 > li, .btm_in40 > dl, .btm_in40 > div { margin-bottom: 40px!important; }
.btm_in50 > p, .btm_in50 > li, .btm_in50 > dl, .btm_in50 > div { margin-bottom: 50px!important; }
.btm_in60 > p, .btm_in60 > li, .btm_in60 > dl, .btm_in60 > div { margin-bottom: 60px!important; }
.btm_in70 > p, .btm_in70 > li, .btm_in70 > dl, .btm_in70 > div { margin-bottom: 70px!important; }
.btm_in80 > p, .btm_in80 > li, .btm_in80 > dl, .btm_in80 > div { margin-bottom: 80px!important; }
.btm_in90 > p, .btm_in90 > li, .btm_in90 > dl, .btm_in90 > div { margin-bottom: 90px!important; }
.btm_in100 > p, .btm_in100 > li, .btm_in100 > dl, .btm_in100 > div { margin-bottom: 100px!important; }

/*-- マージン --*/
.btm0 { margin-bottom: 0px!important; }
.btm10 { margin-bottom: 10px!important; }
.btm15 { margin-bottom: 15px!important; }
.btm20 { margin-bottom: 20px!important; }
.btm30 { margin-bottom: 30px!important; }
.btm40 { margin-bottom: 40px!important; }
.btm50 { margin-bottom: 50px!important; }
.btm60 { margin-bottom: 60px!important; }
.btm70 { margin-bottom: 70px!important; }
.btm80 { margin-bottom: 80px!important; }
.btm90 { margin-bottom: 90px!important; }
.btm100 { margin-bottom: 100px!important; }

@media (max-width: 600px) {
	.btm0_sp { margin-bottom: 0px!important; }
	.btm10_sp { margin-bottom: 10px!important; }
	.btm15_sp { margin-bottom: 15px!important; }
	.btm20_sp { margin-bottom: 20px!important; }
	.btm30_sp { margin-bottom: 30px!important; }
	.btm40_sp { margin-bottom: 40px!important; }
	.btm50_sp { margin-bottom: 50px!important; }
	.btm60_sp { margin-bottom: 60px!important; }
	.btm70_sp { margin-bottom: 70px!important; }
	.btm80_sp { margin-bottom: 80px!important; }
	.btm90_sp { margin-bottom: 90px!important; }
	.btm100_sp { margin-bottom: 100px!important; }
}

.m_top10 { margin-top: 10px!important; }
.m_top20 { margin-top: 20px!important; }
.m_top30 { margin-top: 30px!important; }
.m_top40 { margin-top: 40px!important; }
.m_top50 { margin-top: 50px!important; }
.m_top60 { margin-top: 60px!important; }
.m_top70 { margin-top: 70px!important; }

@media (max-width: 600px) {
	.m_top0_sp { margin-top: 0px!important; }
}



.m_left10 { margin-left: 10px!important; }
.m_left20 { margin-left: 20px!important; }
.m_left30 { margin-left: 30px!important; }
.m_left40 { margin-left: 40px!important; }
.m_left50 { margin-left: 50px!important; }
.m_left60 { margin-left: 60px!important; }

.m_right10 { margin-right: 10px!important; }
.m_right20 { margin-right: 20px!important; }
.m_right30 { margin-right: 30px!important; }

.p_top10{ padding-top: 10px!important; }
.p_top20{ padding-top: 20px!important; }
.p_top30{ padding-top: 30px!important; }

/*-- イメージフロート --*/
.img_left { float: left; margin: 0 20px 10px 0; }
.img_right { float: right; margin: 0 0 10px 20px; }

/*-- テキスト寄せ --*/
.center { text-align: center !important; }
.right { text-align: right !important; }
.left { text-align: left !important; }

.center > p { text-align: center; }
.right > p { text-align: right; }
.left > p { text-align: left; }

@media (max-width: 600px) {
.float_none { float: none!important; }	
	
.center_sp { text-align: center!important; }
.right_sp { text-align: right!important; }
.left_sp { text-align: left!important; }

.center_sp > p { text-align: center!important; }
.right_sp > p { text-align: right!important; }
.left_sp > p { text-align: left!important; }
}

/*==============================*/
/* リンク装飾 */
/*==============================*/
.text_link a{
	text-decoration: underline;
	color: #294A7D;
}

/*==============================*/
/* テーブル幅 */
/*==============================*/
@media (min-width: 600px) {
	.col5 { width: 5%; }
	.col10 { width: 10%; }
	.col15 { width: 15%; }
	.col20 { width: 20%; }
	.col25 { width: 25%; }
	.col30 { width: 30%; }
	.col35 { width: 35%; }
	.col40 { width: 40%; }
	.col45 { width: 45%; }
	.col50 { width: 50%; }
	.col55 { width: 55%; }
	.col60 { width: 60%; }
	.col65 { width: 65%; }
	.col70 { width: 70%; }
	.col75 { width: 75%; }
	.col80 { width: 80%; }
	.col85 { width: 85%; }
	.col90 { width: 90%; }
}

/*==============================*/
/* スタイル */
/*==============================*/

/*-- リストスタイル --*/
ul.disc > li { list-style: disc inside!important; padding-left: 1em; text-indent: -1em; }
ul.circle > li { list-style: circle inside!important; padding-left: 1em; text-indent: -1em; }
ul.square > li { list-style: square inside!important; padding-left: 1em; text-indent: -1em; }
ul.decimal > li,
ol.decimal > li { list-style: decimal inside!important; padding-left: 1.3em; text-indent: -1.3em; }

/*-- 角丸 --*/
.radius { border-radius: 6px; }


/*==============================*/
/* 装飾 */
/*==============================*/
/*-- ノート風点線 --*/
.note span { border-bottom: 1px dashed #999; line-height: 2.1em; }

@media (max-width: 600px) {
.note span { border-bottom: 1px dashed #c0c0c0; padding-bottom: 3px; font-size: 13px; line-height: 2.1em; }
}

p.font13{ font-size: 13px; line-height: 18px; padding-left: 1em; text-indent: -1em; margin-bottom: 0!important; }
p.caution{ font-size: 12px; line-height: 16px; padding-left: 1em; text-indent: -1em; margin-bottom: 0!important; }

/*-- マーカー --*/
.marker_yellow { background: linear-gradient(transparent 70%, #fff100 60%); }
.marker_blue { background: linear-gradient(transparent 60%, #A6D9E4 60%); }
.marker_red { background: linear-gradient(transparent 60%, #ECB3B4 60%); }
.marker_green { background: linear-gradient(transparent 60%, #A8D490 60%); }

.bold{ font-weight: bold; }
.under_line{ text-decoration: underline; }


/*==============================*/
/* DLボックス */
/*==============================*/
/*-- dl dt太字 --*/
.dl dl{ margin-bottom: 10px; }
.dl dl dt{ font-size: 1.14em; margin-bottom: 0.4em; font-weight: bold; }

/*-- dl並列 W80 --*/
.dl_80 dl{ margin-bottom: 10px; overflow: hidden; }
.dl_80 dl dt{ font-weight: bold; width: 80px; float: left; }
.dl_80 dl dd{ margin-left: 90px; }

@media (max-width: 600px) {
	.dl_80 dl{ margin-bottom: 30px; }
	.dl_80 dl dt{ width: 100%; float: none; }
	.dl_80 dl dd{ margin-left: 0; }
}
/*-- dl並列 W110 --*/
.dl_110 dl{ margin-bottom: 10px; overflow: hidden; }
.dl_110 dl dt{ font-weight: bold; width: 110px; float: left; }
.dl_110 dl dd{ margin-left: 90px; }

@media (max-width: 600px) {
	.dl_110 dl{ margin-bottom: 30px; }
	.dl_110 dl dt{ width: 100%; float: none; }
	.dl_110 dl dd{ margin-left: 0; }
}

/*-- dl並列 W160 --*/
.dl_160 dl{ margin-bottom: 10px; overflow: hidden; }
.dl_160 dl dt{ font-weight: bold; width: 160px; float: left; }
.dl_160 dl dd{ margin-left: 170px; }

@media (max-width: 600px) {
	.dl_160 dl{ margin-bottom: 30px; }
	.dl_160 dl dt{ width: 100%; float: none; }
	.dl_160 dl dd{ margin-left: 0; }
}
/*-- dl並列 W170 --*/
.dl_170 dl{ margin-bottom: 10px; overflow: hidden; }
.dl_170 dl dt{ font-weight: bold; width: 170px; float: left; }
.dl_170 dl dd{ margin-left: 170px; }

@media (max-width: 600px) {
	.dl_170 dl{ margin-bottom: 30px; }
	.dl_170 dl dt{ width: 100%; float: none; }
	.dl_170 dl dd{ margin-left: 0; }
}

/*-- dl並列 W240 --*/
.dl_240 dl{ margin-bottom: 10px; overflow: hidden; }
.dl_240 dl dt{ font-weight: bold; width: 240px; float: left; }
.dl_240 dl dd{ margin-left: 250px; }

@media (max-width: 600px) {
	.dl_240 dl{ margin-bottom: 30px; }
	.dl_240 dl dt{ width: 100%; float: none; }
	.dl_240 dl dd{ margin-left: 0; }
}

/*-- dl並列 W320 --*/
.dl_320 dl{ margin-bottom: 10px; overflow: hidden; }
.dl_320 dl dt{ font-weight: bold; width: 320px; float: left; }
.dl_320 dl dd{ margin-left: 330px; }

@media (max-width: 600px) {
	.dl_320 dl{ margin-bottom: 30px; }
	.dl_320 dl dt{ width: 100%; float: none; }
	.dl_320 dl dd{ margin-left: 0; }
}


/*-- dlカウント --*/
.dl_num{ counter-reset: number 0; }
.dl_num dl{ margin-bottom: 20px; }
.dl_num dl dt{ font-size: 1.15em; margin-bottom: 0.4em; font-weight: bold; }
.dl_num dl dt:before{ counter-increment: number 1; content: counter(number) ". "; }
.dl_num dl dd{ margin-left: 1.6em; }

/*-- dlカウントなし --*/

.dl_num_no dl{ margin-bottom: 20px; }
.dl_num_no dl dt{ font-size: 1.15em; margin-bottom: 0.4em; font-weight: bold; }
.dl_num_no dl dd{ margin-left: 1.6em; }


/*==============================*/
/* ボックス */
/*==============================*/

/*-- ボックス装飾:点線 --*/
.box_letter {
    background: url(/common/img/share/bg_white.jpg) repeat;
	margin: 10px;
    padding: 20px;
    border: 1px dashed #ccc;
    box-shadow: 0 0 0 10px #FBFBFB;
    -moz-box-shadow: 0 0 0 10px #FBFBFB;
    -webkit-box-shadow: 0 0 0 10px #FBFBFB;
}
.box_letter a{ z-index: 10000;}

/*-- float --*/
.float_l{ float: left; margin-right: 20px; }
.float_r{ float: right; margin-left: 20px; }


/*==============================*/
/* web アイコンフォントの利用 */
/*==============================*/
.material-icons { display: inline-block; vertical-align: middle; margin-top: -3px; margin-right: 1px; }
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* 推奨サイズ */
  display: inline-block;
  width: 1em;
  height: 1em;
  line-height: 1;
  text-transform: none; 
  /* WebKitブラウザサポート */ -webkit-font-smoothing: antialiased;
  /* Chrome、Safariサポート */ text-rendering: optimizeLegibility; 
  /* Firefoxサポート */ -moz-osx-font-smoothing: grayscale;
  /* IEサポート */ font-feature-settings: 'liga';
}

.Android i{
	display: none;
}